BEGIN ~TCWGBRYN~

IF ~NumberOfTimesTalkedTo(0)~ THEN BEGIN BrynWarns
  SAY ~A lot of activity has been happening at the docks, you better not be the ones responsible for all of this trouble.~
  IF ~~ THEN GOTO BrynWarns1
END

IF ~!NumberOfTimesTalkedTo(0)~ THEN BEGIN BrynWarns1
  SAY ~Remember I am watching you.~
  IF ~~ THEN EXIT
END

